<?php

declare(strict_types=1);

/*
 * Chill is a software for social workers
 *
 * For the full copyright and license information, please view
 * the LICENSE file that was distributed with this source code.
 */

namespace Controller;

use Chill\MainBundle\Test\PrepareClientTrait;
use Symfony\Bundle\FrameworkBundle\Test\WebTestCase;

/**
 * @internal
 *
 * @coversNothing
 */
class TicketListControllerTest extends WebTestCase
{
    use PrepareClientTrait;

    public function testList(): void
    {
        $client = $this->getClientAuthenticated();

        $client->request('GET', '/fr/ticket/ticket/list');

        self::assertResponseIsSuccessful();
    }
}
